.icon-children-youth {
  background-image:url(../images/icons/icons.png);
  background-position:0 0;
  background-repeat:no-repeat;
}
.icon-communities {
  background-image:url(../images/icons/icons.png);
  background-position:0 -22px;
  background-repeat:no-repeat;
}
.icon-emergency-response-recovery {
  background-image:url(../images/icons/icons.png);
  background-position:0 -44px;
  background-repeat:no-repeat;
}
.icon-families {
  background-image:url(../images/icons/icons.png);
  background-position:0 -66px;
  background-repeat:no-repeat;
}
.icon-financial-security {
  background-image:url(../images/icons/icons.png);
  background-position:0 -88px;
  background-repeat:no-repeat;
}
.icon-grants-funding {
  background-image:url(../images/icons/icons.png);
  background-position:0 -110px;
  background-repeat:no-repeat;
}
.icon-hispanic-outreach {
  background-image:url(../images/icons/icons.png);
  background-position:0 -132px;
  background-repeat:no-repeat;
}
.icon-human-trafficking {
  background-image:url(../images/icons/icons.png);
  background-position:0 -154px;
  background-repeat:no-repeat;
}
.icon-lgbt {
  background-image:url(../images/icons/icons.png);
  background-position:0 -176px;
  background-repeat:no-repeat;
}
.icon-native-americans-tribes {
  background-image:url(../images/icons/icons.png);
  background-position:0 -198px;
  background-repeat:no-repeat;
}
.icon-global-populations,
.icon-refugees {
  background-image:url(../images/icons/icons.png);
  background-position:0 -220px;
  background-repeat:no-repeat;
}


#page-title .icon-children-youth {
  background-image:url(../images/icons/icons-large.png);
  background-position:0 0;
  background-repeat:no-repeat;
}
#page-title .icon-communities {
  background-image:url(../images/icons/icons-large.png);
  background-position:0 -32px;
  background-repeat:no-repeat;
}
#page-title .icon-emergency-response-recovery {
  background-image:url(../images/icons/icons-large.png);
  background-position:0 -64px;
  background-repeat:no-repeat;
}
#page-title .icon-families {
  background-image:url(../images/icons/icons-large.png);
  background-position:0 -96px;
  background-repeat:no-repeat;
}
#page-title .icon-financial-security {
  background-image:url(../images/icons/icons-large.png);
  background-position:0 -128px;
  background-repeat:no-repeat;
}
#page-title .icon-grants-funding {
  background-image:url(../images/icons/icons-large.png);
  background-position:0 -160px;
  background-repeat:no-repeat;
}
#page-title .icon-hispanic-outreach {
  background-image:url(../images/icons/icons-large.png);
  background-position:0 -192px;
  background-repeat:no-repeat;
}
#page-title .icon-human-trafficking {
  background-image:url(../images/icons/icons-large.png);
  background-position:0 -224px;
  background-repeat:no-repeat;
}
#page-title .icon-lgbt {
  background-image:url(../images/icons/icons-large.png);
  background-position:0 -256px;
  background-repeat:no-repeat;
}
#page-title .icon-native-americans-tribes {
  background-image:url(../images/icons/icons-large.png);
  background-position:0 -288px;
  background-repeat:no-repeat;
}
#page-title .icon-global-populations,
#page-title .icon-refugees {
  background-image:url(../images/icons/icons-large.png);
  background-position:0 -320px;
  background-repeat:no-repeat;
}

#sidebar #block-acf-theme-story {
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fef5e4,endColorstr=#fefbf5)"; /* IE8 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fef5e4,endColorstr=#fefbf5);   /* IE6 & 7 */
}

ul.dk-select-options {
  top: 0;
}

.field-type-acf-card-multi .acf-card-card h4 a .icon,
#block-acf-theme-topics .content .item-list ul li a .icon {
  margin-top: 1px;
}

#block-acf-theme-topics .content .item-list ul li {
  border: none !important;
  padding: 0 !important;
  margin-top: 0 !important;
}

#block-acf-theme-topics .content .item-list ul li a {
  border: none !important;
  border-bottom: 1px solid #cfc3ae !important;
  padding: 10px 0 !important;
  margin: 0 !important;
}

@media only screen and (min-width: 700px) {
  #block-acf-theme-topics .content .item-list ul li {
    float: left;
    margin: 0 4%;
    width: 42%;
  }
  
  #block-acf-theme-quick-facts-responsive ul#quick-facts > li.nth-child-2n-1:before,
  #block-acf-theme-success-stories-responsive ul#success-stories > li.nth-child-2n-1:before {
    content: '';
    display: block;
    border-bottom: 1px solid #dad1c0;
    margin: 0 0 40px;
  }
  
  #block-acf-theme-quick-facts-responsive ul#quick-facts > li.nth-child-2n .node,
  #block-acf-theme-success-stories-responsive ul#success-stories > li.nth-child-2n .node,
  .field-type-acf-card-multi .field-item.nth-child-2n .acf-card-card {
    margin-right: 0;
  }
  
  #block-acf-theme-quick-facts-responsive ul#quick-facts > li.nth-child-2n-1,
  #block-acf-theme-success-stories-responsive ul#success-stories > li.nth-child-2n-1,
  .field-type-acf-card-multi .field-item.nth-child-2n-1 {
    clear: left;
  }
}

@media only screen and (min-width: 900px) {
  #block-acf-theme-topics .content .item-list ul li {
    margin: 0 2%;
    width: 29%;
  }
  
  #block-acf-theme-topics .content .item-list ul li.children-youth a,
  #block-acf-theme-topics .content .item-list ul li.communities a {
    padding-bottom: 32px !important;
  }
  
  #block-acf-theme-quick-facts-responsive ul#quick-facts > li.nth-child-2n .node,
  #block-acf-theme-success-stories-responsive ul#success-stories > li.nth-child-2n .node {
    margin-right: 60px;
  }
  
  .field-type-acf-card-multi .field-item.nth-child-2n .acf-card-card {
    margin-right: 20px;
  }
  
  #block-acf-theme-quick-facts-responsive ul#quick-facts > li.nth-child-2n-1,
  #block-acf-theme-success-stories-responsive ul#success-stories > li.nth-child-2n-1,
  .field-type-acf-card-multi .field-item.nth-child-2n-1 {
    clear: none;
  }
  
  #block-acf-theme-quick-facts-responsive ul#quick-facts > li.nth-child-3n .node,
  #block-acf-theme-success-stories-responsive ul#success-stories > li.nth-child-3n .node,
  .field-type-acf-card-multi .field-item.nth-child-3n .acf-card-card {
    margin-right: 0;
  }
  
  #block-acf-theme-quick-facts-responsive ul#quick-facts > li.nth-child-3n-1,
  #block-acf-theme-success-stories-responsive ul#success-stories > li.nth-child-3n-1,
  .field-type-acf-card-multi .field-item.nth-child-3n-1 {
    clear: left;
  }
  
  #block-acf-theme-quick-facts-responsive ul#quick-facts > li.nth-child-2n-1:before,
  #block-acf-theme-success-stories-responsive ul#success-stories > li.nth-child-2n-1:before {
    content: '';
    border: none;
    margin: 0;
  }
  
  #block-acf-theme-quick-facts-responsive ul#quick-facts > li.nth-child-3n-1:before,
  #block-acf-theme-success-stories-responsive ul#success-stories > li.nth-child-3n-1:before {
    content: '';
    display: block;
    border-bottom: 1px solid #dad1c0;
    margin: 0 0 40px;
  }
}

#featured #block-acf-theme-welcome {
  behavior: url(/sites/all/themes/responsive/css/backgroundsize.min.htc);
}

.item-list .pager {
  overflow: auto;
}

.item-list .pager li {
  font-size: 14px;
  display: block;
  float: left;
  line-height: 20px;
  width: 20px;
  padding: 0 !important;
  margin: 0 10px 0 0 !important;
  text-align: center;
}

.item-list .pager li.pager-previous,
.item-list .pager li.pager-next {
  display: none;
}

body.section-program-topics .block-acf-research-pages-opre-projects ul.tabs {
  height:	33px;
}

body.section-program-topics .block-acf-research-pages-opre-projects ul.tabs li.tab {
  display: block;
  float: left;
  margin:	0 4px 0	0;
}

#edit-helpful .form-item-yes {
  margin-right: 4px !important;
}

#acf-feedback-form .form-type-checkbox.form-item-yes,
#acf-feedback-form .form-type-checkbox.form-item-no {
  width: 90px !important;
}

html.js #sidebar #block-acf-blog-categories .content .item-list li.expandable .topic a,
html.js #sidebar #block-acf-blog-categories .content .item-list li.expandable .topic,
html.js #sidebar #block-acf-blog-categories .content .item-list li.expandable .topic span {
  vertical-align: middle;
}

html.js #main #sidebar #block-acf-blog-categories .content .item-list li.expandable .topic span {
  background: #336a90 url(../images/icons/plus-minus.png) no-repeat 50% 0;
}

html.js #main #sidebar #block-acf-blog-categories .content .item-list li.expanded .topic span {
  background-position: 50% -14px;
}

html.js #main #sidebar #block-acf-blog-categories .content .item-list li.expandable .topic span,
body.section-program-topics .block-acf-research-pages-opre-projects ul.tabs li.tab a,
.dk-selected,
ul.dk-select-options,
.dk-select-options li,
#search-block-form input.form-text,
.hint,
#block-acf-theme-programs-by-state,
#block-acf-page-informate-months,
#block-acf-page-speeches-for-year,
#block-acf-theme-opre-reports > .content > .item-list,
#block-acf-theme-featured-data-reports > .content > .item-list,
#block-acf-theme-information,
#block-acf-theme-grant,
#block-acf-theme-tweets,
#block-acf-theme-press-releases,
#block-acf-carousel-featured-videos,
body.page-program-topics-resources #block-system-main,
body.section-press #block-system-main,
body.section-events #block-system-main,
body.section-program-topics .acf-card-card,
body.path-help .acf-card-card,
body.path-grants .acf-card-card,
.node-acf-blog.teaser,
.node.acf-blog-list,
#block-acf-blog-previous .content,
#block-acf-blog-next .content,
body.front #block-acf-theme-blog > .content,
body.front #block-acf-theme-slideshow > .content,
#content .wrapper,
.node-acf-event .badge,
.node-acf-event .badge .month,
#acf-topic-rss-builder input.form-submit,
#acf-topic-rss-builder input.form-text,
body.path-about .field-type-acf-card-multi .acf-card-card  .inner,
body.path-about .field-type-acf-card-multi .acf-card-card  h4,
#sidebar a.subscribe,
#sidebar #block-acf-theme-email-signup input.form-submit,
.block-acf-theme-email-signup input.form-text,
#block-acf-theme-email-signup input.form-text,
.block-acf-theme-email-signup input.form-text,
#content #block-acf-theme-programs-tabbed .tabs-wrapper ul.tabs li a,
#below #block-acf-theme-programs ul.tabs li h4,
#below #block-acf-theme-programs ul.tabs li .inner,
#below #block-acf-theme-programs ul.desc li,
ul.primary li a,
.block-acf-research-pages-sidebar-nav ul.menu li a.active,
.tooltiptext,
body.page-node-moderation .opa-revision-notes,
.chapter h4.chapter-title,
.chapter .content,
#search-block-form input.form-text,
body.view-chapters .chapter,
body.view-chapters .field-type-acf-card-multi ul.chapter-nav li a.active,
#main-menu-links,
#main-menu-links li a,
#block-acf-carousel-featured-videos .controls ul.select li.page a,
#block-acf-theme-slideshow .controls ul.select li.page a,
#main-menu-links li .item-list {
  position: relative;
  behavior: url(/sites/all/themes/childrenfamilies/css/PIE.htc);
}

.select-replace .label,
.select-replace ul {
  -pie-watch-ancestors: 1;
}

#acf-topic-rss-builder input.form-submit {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d8ab5', endColorstr='#336a90',GradientType=0 );
}

#acf-topic-rss-builder input.form-submit:hover {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#336a90', endColorstr='#0a1a27',GradientType=0 );
}

#sidebar #block-acf-theme-ohsepr-contacts,
#sidebar #block-acf-theme-ohs-funding-opportunity {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f3ee', endColorstr='#f9f8f5');
}
